.Box1011{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box311{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box102{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box313{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box214{
margin-top:0px;
margin-bottom:60px;
width:1050px;
padding:20px;
box-sizing:border-box;
border:1px solid #0068b7 /*colorset1*/;
float: left;
clear: both;
}
.Box214{
background-color:#ffffff;
}
.Box315{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box106{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassTB7{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB7 td{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:10px;
}
.ClassTB7 th{
border:1px solid #0068b7 /*colorset1*/;
background-clip: padding-box;
padding:12px;
}
.Box427{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box427 .box42width2 img {
max-width:250px;
height:auto;
}
.box427_kamaboko {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:2px;
width : 250px;
background-color: #0068b7 /*colorset1*/;
border-radius: 50px;
padding: 7px;
box-sizing: border-box;
margin-right:20px;
}

#td8_17 {
background-color:#0068b7 /*colorset1*/;
text-align:center;
vertical-align:middle;
font-size:1.8rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W5 JIS2004;
color:#FFFFFF;
}
.ClassTB8{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB8 td{
border:0px solid transparent;
background-clip: padding-box;
padding:10px;
}
.ClassTB8 th{
border:0px solid transparent;
background-clip: padding-box;
padding:12px;
}
.ClassTB8_TD1{
background-color:#e8f0f7 /*colorset6*/;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W4 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB8_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.Box319{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box1010{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.Box3112{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
display:inline;
}
#td13_17 {
background-color:transparent;
text-align:center;
vertical-align:middle;
font-size:2.4rem;
letter-spacing:1px;
font-family:Hiragino Mincho W6 JIS2004;
color:#0068b7 /*colorset1*/;
}
.ClassTB13{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:60px;
}
.ClassTB13 td{
border:0px solid transparent;
background-clip: padding-box;
padding:10px;
}
.ClassTB13 th{
border:0px solid transparent;
background-clip: padding-box;
padding:12px;
}
.ClassTB13_TD1{
background-color:transparent;
font-size:1.6rem;
letter-spacing:1px;
font-family:Hiragino Kaku Gothic W3 JIS2004;
color:#0068b7 /*colorset1*/;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB13_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.Box4214{
margin-top:0px;
margin-bottom:60px;
width: 100%;
float: left;
clear: both;
}
.Box4214 .box42width2 img {
max-width:260px;
height:auto;
}
.Classwaku4214 {
padding: 35px 30px;
box-sizing: border-box;
background-color:#f5f1df /*colorset7*/;
border-radius:20px;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_2  img{
text-align:left;
}
#IdIMG1_4{
text-align:center;

}
#IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
